## r-other-bio3d 1.0

=== DESCRIPTION ===
Package: bio3d
Title: Biological Structure Analysis
Version: 1.0-8
Author: Barry Grant
Suggests: ncdf, lattice, grid, bigmemory
Description: The bio3d package contains utilities to process, organize and explore protein structure, sequence and dynamics data.  Features include the ability to read and write structure, sequence and dynamic trajectory data, perform database searches, atom summaries, atom selection, re-orientation, superposition, rigid core identification, clustering, torsion analysis, distance matrix analysis, structure and sequence conservation analysis, and principal component analysis (PCA).  In addition, various utility functions are provided to enable the statistical and graphical power of the R environment to work with biological sequence and structural data.  Please refer to the URL below for more information.
Maintainer: Barry Grant <bgrant@mccammon.ucsd.edu>
License: GPL version 2 or newer
URL: http://mccammon.ucsd.edu/~bgrant/bio3d/
Packaged: 2010-04-12 22:19:19 UTC; bgrant
