## r-other-bio3d 1.1-0

=== debian/changelog ===
r-other-bio3d (1.1-0-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/copyright: more generic source location
  * debian/rules: fix cut-n-pasto in header comments
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2010 14:07:10 +0100

r-other-bio3d (1.0-8-1) unstable; urgency=low

  * New upstream release (Closes: #577386). 
  * Added a tilde to the R:Depends substvar to also accept pre-release
    versions (debian/rules).
  * Allow upload by Debian Maintainers (debian/control).
  * Suggests r-cran-bigmemory, that is not yet available (debian/control).

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Apr 2010 08:19:29 +0900

r-other-bio3d (1.0-7-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version (debian/control) to reflect compliance
    with Policy 3.8.4.
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Mar 2010 14:02:42 +0900

r-other-bio3d (1.0-6-1) unstable; urgency=low

  * New upstream release.
  * Mended debian/watch thanks to Yan Morin (Closes: #551414).
  * Conforms to Policy 3.8.3:
    - Changed section to gnu-r (debian/control).
    - Added VCS fields (debian/control).
    - Incremented Standards-Version (debian/control).
  * Switched to Debhelper 7 (debian/control, debian/compat).
  * Depend on ${misc:Depends}, not on ${shlibs:Depends} (debian/compat).
  * Added myself to Uploaders (debian/control).
  * Added various upstream informations in debian/upstream-metadata.yaml.
  * Deleted debian/files, not needed.
  * Converted debian/copyright to experimental machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Oct 2009 13:07:32 +0900

r-other-bio3d (1.0-5-1.1) unstable; urgency=low

  * Non-maintainer upload
  
  * debian/control: Removed myself from uploaders as
     - Steffen never asked me whether I wanted to be included 
     - Steffen never removed me despited repeated requests to do so
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2008 13:28:02 -0600

r-other-bio3d (1.0-5-1) unstable; urgency=low

  * Initial release (closes: #492499).

 -- Steffen Moeller <moeller@debian.org>  Sat, 26 Jul 2008 19:08:08 +0200
