=== debian/control ===
Source: r-other-bio3d
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://mccammon.ucsd.edu/~bgrant/bio3d/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-other-bio3d/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-other-bio3d/trunk/

Package: r-other-bio3d
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Suggests: r-cran-ncdf, r-cran-bigmemory, r-cran-rocr, mafft
Description: GNU R package for biological structure analysis
 The bio3d package contains utilities to process, organize and explore
 protein structure, sequence and dynamics data.  Features include the
 ability to read and write structure, sequence and dynamic trajectory
 data, perform atom summaries, atom selection, re-orientation,
 superposition, rigid core identification, clustering, torsion analysis,
 distance matrix analysis, structure and sequence conservation analysis,
 and principal component analysis (PCA).  In addition, various utility
 functions are provided to enable the statistical and graphical power of
 the R environment to work with biological sequence and structural data.
