## r-other-bio3d 1.1-3

=== debian/changelog ===
r-other-bio3d (1.1-3-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect compliance with Policy 3.9.2.
    (debian/control, no changes needed)
  * Corrected Vcs-* URLs (debian/control).

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jun 2011 14:40:42 +0900

r-other-bio3d (1.1-2-1) unstable; urgency=low

  * New upstream release.
  * Reformatted debian/copyright following DEP-5.
  * Moved test instructions from README.Debian to README.test.
  * Use Debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Mar 2011 23:22:05 +0900
