=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 DM-Upload-Allowed: yes
 Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev
+Standards-Version: 3.9.2
 Homepage: http://mccammon.ucsd.edu/~bgrant/bio3d/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-other-bio3d/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-other-bio3d/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-other-bio3d/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-other-bio3d/trunk/
 
 Package: r-other-bio3d
 Architecture: all
