## r-other-bio3d 1.1-4

=== debian/changelog ===
r-other-bio3d (1.1-4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222) which is supporting
      R:Depends substitution variable
  * debian/rules: Remove R:Depends substitution variable which is now
    included in /usr/share/R/debian/r-cran.mk
  * debian/upstream: removed duplicated entry doi and moved pmid to
    references
  * debian/copyright: Fixed DEP5 issues using
      cme fix dpkg-copyright
    and some additional information

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 09:31:56 +0200
