=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 DM-Upload-Allowed: yes
 Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
+Standards-Version: 3.9.3
 Homepage: http://mccammon.ucsd.edu/~bgrant/bio3d/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-other-bio3d/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-other-bio3d/trunk/
