=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-bio3d package
# Copyright 2008-2010 Steffen Moeller <moeller@debian.org>,
#                     Charles Plessy <plessy@debian.org>

debRreposname := other
include /usr/share/R/debian/r-cran.mk
