## r-other-bio3d 1.1-5

=== debian/changelog ===
r-other-bio3d (1.1-5-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:07:36 +0100

r-other-bio3d (1.1-5-1) unstable; urgency=low

  * New upstream version
  * New homepage.
  * Remove copyright statement for trivial makefile.
  * Conforms to Policy version 3.9.4.
  * Using Debhelper 9.
  * Deleted obsolete DM-Upload-Allowed field.
  * Normalised VCS URLs following Lintian's standards.

 -- Charles Plessy <plessy@debian.org>  Sat, 13 Apr 2013 12:55:21 +0900
