=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.3
-Homepage: http://mccammon.ucsd.edu/~bgrant/bio3d/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-other-bio3d/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-other-bio3d/trunk/
+Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.14.2~20120222)
+Standards-Version: 3.9.4
+Homepage: http://thegrantlab.org/bio3d/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-other-bio3d/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-other-bio3d/trunk/
 
 Package: r-other-bio3d
 Architecture: all
