=== debian/watch ===
version=3
http://mccammon.ucsd.edu/~bgrant/bio3d/download/download.html \
 http://mccammon.ucsd.edu/~bgrant/bio3d/bio3d_(.+)\.tar\.gz
